package cn.iocoder.hake.module.op;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

/**
 * OP项目启动类
 *
 * @author chenjr
 * @since 2025-07-30
 */
@SpringBootApplication
public class OpServerApplication {

    public static void main(String[] args) {
        SpringApplication.run(OpServerApplication.class, args);
    }
}
